---
abstract: unknown
author:
  - unknown
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.04, CPAN::Meta::Converter version 2.143240'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Rose-URI
no_index:
  directory:
    - t
    - inc
requires:
  Rose::Object: '0.015'
  URI: '0'
  URI::Escape: '0'
  overload: '0'
  perl: '5.006000'
resources:
  bugtracker: http://rt.cpan.org/NoAuth/Bugs.html?Dist=Rose-URI
  license: http://dev.perl.org/licenses/
  repository: https://github.com/siracusa/rose/tree/master/modules/Rose-URI
version: '1.02'
